body.custom {background: #f2f2f2 url('images/bodybg.gif') repeat-x;}
.custom #container {margin-top: 0; margin-bottom: 20px; width: 1002px; background: #ffffff url('images/masthead.gif') no-repeat center top; overflow:hidden;}
.custom #container #page {padding-top: 75px; background: url('images/bottomcorners.gif') no-repeat center bottom;}
.custom #header {width:960px; padding-left:0; padding-right:0;}
.custom #header div#crumbslogo { margin-left:8px; margin-right:0; }
.custom #header {height: 144px; padding-top:0; padding-bottom:0; margin: 8px 0 0 0; background: url('images/headerbg.gif') no-repeat center top; position:relative;}
.custom #crumbslogo { position:absolute; top:20px; left:8px; width:185px; height:70px; text-indent:-1000em; overflow:hidden;}
.custom #crumbslogo a {display:block; width:185px; height:70px;}
.custom #header div#leaderboard {width:740px; height: 100px; margin-top:12px; margin-bottom:12px; margin-right:10px; padding-bottom: 5px; display:inline; float:right; background:#f1f1f1 url('images/lbbottom.gif') no-repeat center bottom;}
.custom #header div#leaderboard div#lbtop {width:740px; text-align:center; padding-top: 8px; background:url('images/lbtop.gif') no-repeat center top;}
.custom #custom_box input[type="text"], input[type="submit"] { padding:0.301em; background:#fff; }
.custom div#subscribebox {padding:12px; line-height:18px; background:#D2EEFA; border-color:#C5DBE5; border-width: 2px 0; border-style:solid; overflow: auto; width:auto;}
.custom div#subscribebox #leftbox {margin-left: 8px; margin-top: 8px; margin-bottom: 8px; width:55%; float: left;}
.custom div#subscribebox form { margin-top: 8px;}
.custom input.form_submit { padding:1px 5px;} 
.custom div#subscribebox ul#utilitylinks {width:35%; border-left: 1px solid #dddddd; float:right; list-style-type: none;}
.custom div#subscribebox ul#utilitylinks li {margin-left: 10px; padding:8px;}
.custom div#subscribebox ul#utilitylinks li#email {padding-left:22px; background:url(images/icon-email.gif) no-repeat left center;}
.custom div#subscribebox ul#utilitylinks li#print {padding-left:22px; background:url(images/icon-print.gif) no-repeat left center;}
.custom div#subscribebox ul#utilitylinks li#rss {padding-left:22px; background:url(images/icon-rss.gif) no-repeat left center;}
.custom div#subscribebox ul#utilitylinks li#download {padding-left:22px; background:url(images/icon-pdf.gif) no-repeat left center;}
.custom div#subscribebox ul#utilitylinks li#lastupdated {padding-left:22px; background:url(images/icon-date.gif) no-repeat left center;}
.custom .idglogo {float: left; padding:0 0 0 0;}
/* in-line reply button */
.custom p.reply { text-align:right; }
/* allowed tags in comment */
.custom	#commentform span.allowed span { font-size: 1.0em; line-height: 1.5em; 	padding: 0.25em 0.5em; }
.custom	#commentform span.allowed { display: block; color: #807e70; background: #f9f7e4; border-style: none; margin-bottom: .75em;}
/* code */
.custom .format_text code { font-size:0.857em; line-height:1.5em; margin-bottom:1.833em; padding:0.667em 0.917em; }
.custom code { overflow:auto; display:block; background: #E0ECFC; border-color: #C3D6EF; color: #222222; }
.custome pre { background: #E0ECFC; border-color: #C3D6EF; }
/* tagged as */
.custom #my_tagged_as { color: #666666; font-size: 1.3em; }
.custom a:hover { color: #a12361; } 
.custom .menu a:hover { text-decoration:underline; }
#bsbm_form { clear:both; margin:20px 0; }
#bsbm_form label { font-size: 16px; font-weight:bold; color: #999; margin:0; padding:10px 0;}
#bsbm_form .question { font-size: 14px; font-weight:normal; margin:0; padding:5px 0;}
#bsbm_form .answer { font-size: 12px;  border-width: 0.071em; padding: 0.214em;}
#bsbm_form .notice { font-size: 11px; } 
.custom #multimedia_box, .custom #image_box, .custom #video_box, .custom #custom_box { background: #D2EEFA; border-color:#C5DBE5; border-width: 2px 0; }
ul.share {
	float: left;
	list-style: none;
	margin: 0;
}
	.share li {
		float: left;
		margin-left: 2em;
	}
		.share li.tweeter {
			width: 74px;
		}
		.share li.googleplus {
			width: 48px;
		}
		.share li.facebook {
			width: 90px;
		}
		.share li.stubleupon {
			width: 74px;
		}
